.product-list.snel-bestellen .btn-wrap .open-btn {
	background: var(--color-white);
  color: var(--color-primary);
  outline: none !important;
  position: relative;
  z-index: 25;
  border: none;
  overflow: hidden;
  justify-content: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-decoration: underline;
}
.product-list.snel-bestellen .btn-wrap .open-btn:hover {
	background: var(--color-white) !important;
  color: var(--color-primary) !important;
}
.products .product-list.snel-bestellen .image-wrap {
  min-width: 250px;
  max-width: 250px;
}
.products .product-list.snel-bestellen .image-wrap .img-wrap.disabled {
	pointer-events: none;
}
.products .product-list.snel-bestellen .add-cart {
	text-decoration: none !important;
  color: var(--color-white) !important;
  height: 40px;
  align-items: center;
  justify-content: center;
  display: flex;
}
.products .product-list.snel-bestellen .add-cart img {
	margin-left: var(--space-3);
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart {
	display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: var(--space-3);
  align-items: center;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart .open-bulk {
  background: var(--color-white);
  color: var(--color-primary);
  outline: none !important;
  position: relative;
  z-index: 25;
  border: none;
  overflow: hidden;
  justify-content: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  margin-bottom: var(--space-7);
}
.products .product-list.snel-bestellen .bulk-table table {
	border: 1px solid var(--color-gray-lighter);
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart .open-bulk span {
	text-decoration: underline !important;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart .open-bulk i {
  font-size: 1.3em;
  margin-left: var(--space-1);
  margin-top: 2px;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart .open-bulk:hover {
	color: var(--color-primary) !important;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart .price {
	margin-top: 0;
  font-size: 1.6em;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form {
	display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: var(--space-4);
  margin: 0;
  align-items: center;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form div:empty {
	display: none;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form > .product-option {
  order: 1;
  width: 100%;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form .product-option .product-configure {
	padding: 0;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form .product-option .product-configure .custom-options {
	background: var(--color-gray-lighter);
  padding: var(--space-2) var(--space-3) var(--space-2) var(--space-3);
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form .product-option .product-configure label.label-title {
	width: 100%;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form .cart {
	order: 3;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart #product_configure_form .price-stock {
	order: 2;
}
.products .product-list.snel-bestellen .product-inner {
	align-items: flex-start;
}
.products .product-list.snel-bestellen .collection-bulk-wrap-cart {
	display: block;
}

@media (max-width: 767px) {
  .products .product-list.snel-bestellen .add-cart {
    width: 100%;
  }
  .products .product-list.snel-bestellen .product-inner .info {
  	padding: var(--space-2);
    border: none;
  }
}

#collection-page .search-wrap input {
  padding: 0 var(--space-4);
  padding-right: var(--space-8);
  outline: none;
  border: none !important;
  width: 300px;
  font-size: 14px;
  font-weight: normal;
  border-radius: 50px;
  transition: all ease 0.25s;
}
#collection-page .search-wrap span {
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  color: var(--color-primary);
  font-size: 1.1em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
#collection-page .snel-sort-wrap {
	padding: var(--space-3) 0;
  transition: top .2s;
  transition-timing-function: cubic-bezier(0, 0, .2, 1);
}
#collection-page .snel-sort-wrap.accent-bg {
  background: var(--color-primary-bg);
}
#collection-page .snel-sort-wrap.accent-bg .btn.accent {
  background: var(--color-primary);
}
#collection-page .snel-sort-wrap.accent-bg .btn.accent:hover:before {
	background: var(--color-primary-hover);
}
#collection-page .active-filters .active-filter.clear-all label {
	background: transparent;
  color: var(--color-primary);
  text-decoration: underline;
}
#collection-page .snel-sort-wrap .collection-sort {
	padding: 0;
  margin: 0;
  border: none;
  padding: 0 var(--space-3);
}
#collection-page .snel-sort-wrap  .collection-sort .open-filters {
	margin: 0;
}
#collection-page .snel-sort-wrap.sticky {
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  box-shadow: 0 0 15px rgba(0,0,0,0.25);
}
#collection-page .snel-sort-wrap.sticky.header-pinned {
	top: 135px;
}
#collection-page .snel-sort-wrap .filters-top .filter-style-classic {
  background: var(--color-white);
  margin-top: var(--space-6);
  height: 400px;
  overflow: scroll;
}
#collection-page .snel-sort-wrap .filters-wrap {
	display: flex;
  align-items: center;
  gap: var(--space-10);
}
#collection-page .snel-sort-wrap .filters-wrap .active-filters-box {
	margin: 0;
}
#collection-page .snel-sort-wrap .filters-wrap .active-filters-box .active-filters {
  justify-content: flex-end;
}
#collection-page.snel-sticky {
	margin-top: 90px;
}

@media (max-width: 991px) {
  .products .product-list.snel-bestellen .product-inner {
  	display: flex;
    flex-direction: column;
  }  
	.products .product-list.snel-bestellen .image-wrap {
  	min-width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .products .product-list.snel-bestellen .collection-bulk-wrap-cart {
  	flex-direction: column;
    align-items: flex-end;
    gap: var(--space-2);
  }
  .products .product-list .info .input-wrap-inner .description {
  	max-height: 100%;
  }  
  
  #collection-page .snel-sort-wrap .collection-sort {
  	padding: 0;
  }
  #collection-page .snel-sort-wrap.sticky.header-pinned {
    top: 101px;
  }
  #collection-page .search-wrap input {
  	width: 100%;
    text-overflow: ellipsis;
  }
  
  .snel_bestellen .search-bar {
  	display: none;
  }
  .snel_bestellen .main-content {
  	margin-top: 0;
  }
  .snel_bestellen #collection-page .snel-sort-wrap.sticky.header-pinned {
  	top: var(--space-10);
  }
  .snel_bestellen .col-main {
    padding: 0;
  }
  .snel_bestellen .products .product-list {
  	padding: var(--space-3) 0;
  }
}

.add-cart-popup {
	overflow: visible !important;
}